<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید مسابقه جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید مسابقه خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست مسابقات",
    "singular"=>"مسابقه",
    "collect"=>"مسابقه ها",
    "permission"=>[
        "race-full-access"=>"دسترسی کامل به مسابقه ها",
        "race-list"=>"لیست مسابقه ها",
        "race-delete"=>"حذف مسابقه",
        "race-create"=>"ایجاد مسابقه",
        "race-edit"=>"ویرایش مسابقه",
    ]
];
